## linux-kernel-di-mips-2.6 1.31

=== debian/changelog ===
linux-kernel-di-mips-2.6 (1.31) unstable; urgency=low

  * rebuild against kernel-wedge 2.73.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 20 Dec 2010 15:32:53 -0200

linux-kernel-di-mips-2.6 (1.30) unstable; urgency=low

  * Built against version 2.6.32-29 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 13 Dec 2010 20:07:17 -0200

linux-kernel-di-mips-2.6 (1.29) unstable; urgency=low

  * Built against version 2.6.32-28 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 08 Dec 2010 18:52:24 -0200

linux-kernel-di-mips-2.6 (1.28) unstable; urgency=low

  * Build using kernel-wedge 2.71

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Nov 2010 10:11:18 -0200

linux-kernel-di-mips-2.6 (1.27) unstable; urgency=low

  * Built against version 2.6.32-27 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Nov 2010 16:50:01 -0200

linux-kernel-di-mips-2.6 (1.26) unstable; urgency=low

  * Built against version 2.6.32-25 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 18 Oct 2010 10:02:34 -0200

linux-kernel-di-mips-2.6 (1.25) unstable; urgency=low

  * Update against kernel-wedge 2.69.

 -- Otavio Salvador <otavio@debian.org>  Wed, 13 Oct 2010 22:40:21 -0300

linux-kernel-di-mips-2.6 (1.24) unstable; urgency=low

  * nic-shared-modules: include libphy module.
  * Built against version 2.6.32-23 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 12 Oct 2010 13:55:40 -0300

linux-kernel-di-mips-2.6 (1.23) unstable; urgency=low

  * Built against version 2.6.32-20 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 21 Aug 2010 14:24:27 -0300

linux-kernel-di-mips-2.6 (1.22) unstable; urgency=low

  [ Otavio Salvador ]
  * btrfs-modules: add.
  * zlib-modules: add.

  [ Aurelien Jarno ]
  * Built against version 2.6.32-17 of linux-2.6.
  * ide-modules: dropped (libata transition). 

  [ Otavio Salvador ]
  * Rebuild with kernel-wedge 2.64.

 -- Otavio Salvador <otavio@debian.org>  Mon, 19 Jul 2010 11:00:15 -0300

linux-kernel-di-mips-2.6 (1.21) unstable; urgency=low

  * Built against version 2.6.32-15 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 13 Jun 2010 03:24:57 -0300

linux-kernel-di-mips-2.6 (1.20) unstable; urgency=low

  * Built against version 2.6.32-14 of linux-2.6.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 02 Jun 2010 21:28:45 +0200

linux-kernel-di-mips-2.6 (1.19) unstable; urgency=low

  * Add back support for sb1-bcm91250a, as d-i is needed to install build
    daemon machines.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 12 May 2010 06:55:58 +0200

linux-kernel-di-mips-2.6 (1.18) unstable; urgency=low

  [ Frans Pop ]
  * Remove references to socket-modules.
  * Use input-modules from kernel-wedge (2.63).

  [ Otavio Salvador ]
  * Built against version 2.6.32-9 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 27 Feb 2010 15:22:22 -0300

linux-kernel-di-mips-2.6 (1.17) unstable; urgency=high

  * ext4-modules: added.

 -- Otavio Salvador <otavio@debian.org>  Wed, 28 Oct 2009 20:41:10 -0200

linux-kernel-di-mips-2.6 (1.16) unstable; urgency=high

  * Built against version 2.6.30-8 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 Oct 2009 11:03:41 -0300

linux-kernel-di-mips-2.6 (1.15) unstable; urgency=low

  * Built against version 2.6.30-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Sep 2009 20:21:28 -0300

linux-kernel-di-mips-2.6 (1.14) unstable; urgency=low

  * Built against version 2.6.30-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Sep 2009 15:28:43 -0300

linux-kernel-di-mips-2.6 (1.13) unstable; urgency=low

  * Use kernel-wedge 2.61
  * Built against version 2.6.30-3 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Jul 2009 11:25:42 -0300

linux-kernel-di-mips-2.6 (1.12) unstable; urgency=low

  [ Martin Michlmayr ]
  * sb1-bcm91250a: Remove since few SWARM devices remain out there and
    debian-installer support is likely broken anyway.
  * sb1a-bcm91480b: Remove since debian-installer support never worked.

  [ Otavio Salvador ]
  * Update to 2.6.30.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 20 Jul 2009 12:11:27 +0200

linux-kernel-di-mips-2.6 (1.11) unstable; urgency=low

  * squashfs-modules: added.
  * Raise kernel-wedge version requirement to 2.56
  * Built against version 2.6.29-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 07 Jun 2009 14:44:53 -0300

linux-kernel-di-mips-2.6 (1.10) unstable; urgency=low

  [ Otavio Salvador ]
  * crypto-core-modules: dropped
  * Raise kernel-wedge version requirement to 2.54

  [ Martin Michlmayr ]
  * Update to 2.6.29:
    - 4kc-malta, ip22, ip32: rtc-modules are built-in.
    - ip22, ip32, sb1, sb1a: Add nic-shared-modules with the mii module.
    - ip22, ip32, sb1: Provide isofs-modules.
    - ip22, ip32, sb1: Add nls-core-modules.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 11 Apr 2009 19:39:53 -0700
