=== debian/control ===
Source: linux-kernel-di-mips-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Martin Michlmayr <tbm@cyrius.com>
Build-Depends: kernel-wedge (>= 2.63), linux-image-2.6.32-5-sb1-bcm91250a [mips], linux-image-2.6.32-5-r4k-ip22 [mips], linux-image-2.6.32-5-r5k-ip32 [mips], linux-image-2.6.32-5-4kc-malta [mips]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-kernel-di-mips-2.6

Package: kernel-image-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules, ext3-modules, ide-core-modules, rtc-modules
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-shared-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, nic-pcmcia-modules, and nic-wireless-modules.

Package: ppp-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, zlib-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the kernel.

Package: cdrom-core-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: cdrom-core-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, scsi-core-modules-2.6.32-5-sb1-bcm91250a-di, isofs-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: standard
Description: CDROM support
 This package contains core CDROM support for the kernel.

Package: scsi-core-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: scsi-core-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: standard
Description: Core SCSI subsystem
 This package contains the core SCSI subsystem for the kernel.

Package: scsi-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, scsi-core-modules-2.6.32-5-sb1-bcm91250a-di, cdrom-core-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the kernel.

Package: scsi-common-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: scsi-common-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, scsi-core-modules-2.6.32-5-sb1-bcm91250a-di, cdrom-core-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: standard
Description: Very common SCSI drivers
 This package contains very common SCSI drivers for the kernel.

Package: loop-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: loop-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: standard
Description: Loopback filesystem support
 This package contains loopback filesystem support for the kernel.

Package: ipv6-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: ipv6-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: IPv6 driver
 This package contains the IPv6 driver for the kernel.

Package: nls-core-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: nls-core-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: Core NLS support
 This package contains basic NLS support modules for the kernel.

Package: btrfs-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: btrfs-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, zlib-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: BTRFS filesystem support
 This package contains the BTRFS filesystem module for the kernel.

Package: ext4-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: ext4-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: standard
Description: EXT4 filesystem support
 This package contains the EXT4 filesystem module for the kernel.

Package: isofs-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: isofs-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, nls-core-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: standard
Description: ISOFS filesystem support
 This package contains the ISOFS filesystem module for the kernel.

Package: jfs-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: jfs-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, nls-core-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: standard
Description: JFS filesystem support
 This package contains the JFS filesystem module for the kernel.

Package: reiserfs-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the kernel.

Package: xfs-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: xfs-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: standard
Description: XFS filesystem support
 This package contains the XFS filesystem module for the kernel.

Package: fat-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, nls-core-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the kernel.

Package: md-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the kernel.

Package: multipath-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: multipath-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, md-modules-2.6.32-5-sb1-bcm91250a-di, scsi-core-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: Multipath support
 This package contains DM-Multipath modules for the kernel.

Package: usb-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: usb-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, nls-core-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: USB support
 This package contains core USB drivers for the kernel.

Package: usb-storage-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: usb-storage-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, scsi-core-modules-2.6.32-5-sb1-bcm91250a-di, usb-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: standard
Description: USB storage support
 This package contains the USB storage driver for the kernel.

Package: fb-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: fb-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: Frame buffer support
 This package contains Frame buffer drivers for the kernel.

Package: input-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: input-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, usb-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: Input devices support
 This package contains input device drivers for the kernel.

Package: sata-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: sata-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, scsi-core-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: standard
Description: SATA drivers
 This package contains SATA drivers for the kernel.

Package: crypto-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: crypto-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: crypto modules
 This package contains crypto modules.

Package: crypto-dm-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: crypto-dm-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di, md-modules-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: devicemapper crypto module
 This package contains the devicemapper crypto (dm-crypt) module.

Package: squashfs-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.

Package: rtc-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: rtc-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: RTC modules
 This package contains RTC modules.

Package: zlib-modules-2.6.32-5-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: zlib-modules
Depends: kernel-image-2.6.32-5-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.32-5-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: zlib modules
 This package contains zlib modules.

Package: kernel-image-2.6.32-5-r4k-ip22-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules, ext3-modules, rtc-modules
Architecture: mips
XB-Kernel-Version: 2.6.32-5-r4k-ip22
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-shared-modules-2.6.32-5-r4k-ip22-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.6.32-5-r4k-ip22-di
Architecture: mips
